# Generated by Django 3.0.9 on 2020-09-02 09:56

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('library', '0002_auto_20200901_1621'),
    ]

    operations = [
        migrations.AlterField(
            model_name='book',
            name='book_author',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='author_books', to='library.Author'),
        ),
    ]
